{
  "options.continuity.title": "[Čōńțıńūıțy Čōńfıḡūřäțıōń one]",
  "options.continuity.connected_textures": "[Čōńńecțed Ťexțūřeś one]",
  "options.continuity.connected_textures.tooltip": "[Eńäbŀe ōř dıśäbŀe cōńńecțed țexțūřeś fōř bŀōcƙś. one two three four five six]",
  "options.continuity.emissive_textures": "[Emıśśıνe Ťexțūřeś one]",
  "options.continuity.emissive_textures.tooltip": "[Eńäbŀe ōř dıśäbŀe emıśśıνe țexțūřeś fōř bŀōcƙ äńd ıțem mōdeŀś. one two three four five six seven eight nine]",
  "options.continuity.custom_block_layers": "[Čūśțōm ßŀōcƙ Ŀäyeřś one two]",
  "options.continuity.custom_block_layers.tooltip": "[Eńäbŀe ōř dıśäbŀe cūśțōm bŀōcƙ ŀäyeřś. one two three four five]",
  "resourcePack.continuity.default.name": "[Ďefäūŀț Čōńńecțed Ťexțūřeś one two]",
  "resourcePack.continuity.default.description": "[Ḡŀäśś, śäńdśțōńe, bōōƙśĥeŀνeś one two]",
  "resourcePack.continuity.glass_pane_culling_fix.name": "[Ḡŀäśś Päńe Čūŀŀıńḡ Fıx one two three]",
  "resourcePack.continuity.glass_pane_culling_fix.description": "[Čūŀŀ fäceś bețẃeeń ḡŀäśś päńeś one two three four]"
}
